body {
    line-height: 1.6;
    background-color: #101010;
    color: white;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.1rem;
}

#alert-body {
    color: black;
}

a,
a:link,
a:visited {
    color: white !important;
}

#story img {
    max-height: 60vh;
    max-width: 100%;
}

#story {
    display: none;
    align-items: center;
    justify-content: center;
    height: 100vh;
    flex-direction: column;
    user-select: none;
}

.tutorial {
    font-size: 0.9rem;
    color: gray;
}

#start-screen,
#the-end {
    height: 100vh;
    width: 100vw;
    display: flex;
    margin: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition-duration: 0.2s;
}

#the-end {
    display: none;
}

#start {
    padding: 0.4rem;
    margin: 1rem;
    min-width: 10ch;
    font-size: 1.1rem;
    font-weight: bold;
    font-family: inherit;
    background-color: inherit;
    color: inherit;
    border: 2px solid white;
}

#start:hover {
    background-color: white;
    color: #101010;
    cursor: pointer;
}

#about {
    margin-top: auto;
    margin-bottom: 0.5rem;
}

#story>p,
#story>img {
    transition-duration: 0.2s;
    display: none;
}

#story>p {
    margin: 1rem;
    max-width: 80ch;
}
